form.jqtransformdone div.rowElem{clear:both;padding:4px 0px;}
.jqTransformRadioWrapper{float:left;display:block;margin:0px 4px;margin-top:5px;}
.jqTransformRadio{background:#ccc;vertical-align:middle;height:19px;width:18px;display:block;}
span.jqTransformCheckboxWrapper{display:block;float:left;margin-top:5px;}
a.jqTransformCheckbox{background:#ccc;vertical-align:middle;height:19px;width:18px;display:block;}
a.jqTransformChecked{background:#333;}
.jqTransformSelectWrapper{width:250px;position:relative;background:#fff;}
.jqTransformSelectWrapper div span{display:block;white-space:nowrap;line-height:30px;outline:none;padding:0 0 0 8px;overflow:hidden;cursor:pointer;}
.jqTransformSelectWrapper a.jqTransformSelectOpen:before{bottom:0;color:#787878;content:"\f107";font-family:FontAwesome;font-size:40px;left:0;line-height:30px;position:absolute;right:0;text-align:center;top:0;}
.jqTransformSelectWrapper a.jqTransformSelectOpen{display:block;position:absolute;right:0px;top:0;width:30px;height:100%;background:#f0f0f0;outline:none;}
.jqTransformSelectWrapper ul{position:absolute;width:100%;top:100%;left:0px;list-style:none;background-color:#FFF;border:solid 1px #B7B7B7;display:none;margin:0px;padding:0px;height:150px;overflow:auto;overflow-y:auto;z-index:10;}
.jqTransformSelectWrapper ul a{display:block;padding:5px;text-decoration:none;color:#333;background-color:#FFF;font-size:12px;}
.jqTransformSelectWrapper ul a.selected{background:#EDEDED;color:#333;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover{background:#c22033;color:#fff;}
.jqTransformHidden{display:none;}